MBCHK(1)

NAME
mbchk - check the format of a Multiboot kernel

SYNOPSIS
mbchk [OPTION]... [FILE]...

DESCRIPTION
Check if the format of FILE complies with the Multiboot Specification.

-q, --quiet suppress all normal output -h, --help display this help and exit -v, --version output version information and exit.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
The full documentation for mbchk is maintained as a Texinfo manual in the grub-legacy-doc package. If the info and mbchk programs are properly installed at your site, the command

    info mbchk

should give you access to the complete manual.